App\Entity\CommentTask:
    exclusion_policy: all
    properties:
        task:
            groups: [grid, all, broadcast]
            max_depth: 1
        files:
            groups: [grid, all, broadcast]
            max_depth: 2
